/*
div .grid-section div {
	padding: 0px 0px 0px 0px;	
}
*/
.grid-section div:nth-child(2).dark {
	padding: 20px 0px 90px 0px;
}

@media (max-width: 992px) {
	/* hide links About us, Services and contact */
	.grid-section div:nth-child(2).dark{
		display: none;
	}
} /*  end code block media query max width 992px */
